/*Active class start*/
.panel-heading .accordion-toggle.active,
.panel-heading .accordion-toggle.active i,
.accordion-heading .accordion-toggle.active,
.accordion-heading .accordion-toggle.active i,
.default-callout-box,
.cap-default,
.progress-bar-default
{
    color:#ffffff !important;
    background: #fcd116 ;
}
/*CUST END*/



.flex-control-paging li a.flex-active
{
    background: none repeat scroll 0 0 #fcd116 !important;
}

.quote-default .fa,
.simple .fa.default,
.service-item:hover .service-icon.simple .fa.black,
.simple .fa.black:hover,
.service-item:hover .service-icon.simple .fa.white,
.simple .fa.white:hover
{
    color: #fcd116 !important;
}
/*Active class end*/



a:active, a:hover {
    outline: 0 none;
}













/*For google map*/
.googlemaps img {
    max-width: 100000% !important;
}

.googlemaps {
    min-height:200px;
    max-width:100%;
    width: 100%;
    height: 100%;
    font-weight: bold;
    color: #000;
}
/*Start iconbox shortcode*/
.color-default
{
    color: #fcd116;
}
.bgcolor-default
{
    background: #fcd116;
}

.border-color-default
{
    border-color: #fcd116;
}

.color-white
{
    color: #FFFFFF;
}
.border-color-white
{
    border-color: #FFFFFF !important;
}
.bgcolor-white
{
    background: #FFFFFF;
}

.color-black
{
    color: #000000;
}
.bgcolor-black
{
    background: #000000;
}
.border-color-black
{
    border-color: #000000;
}


/*end iconbox shortcode*/


/*Accordian start */
.accordion {
    margin-bottom: 20px;
}
.panel-default, .accordion-group {
    border: 1px solid #E5E5E5;
    border-radius: 0!important;
    margin-bottom: 2px;
}
.accordion-group .panel-heading{
    padding: 0;
}
.panel-heading, .accordion-heading {
    border-bottom: 0 none;
    position: relative;
}
.accordionize .accordion-toggle {
    background-color: #E9E9E9;
}
.panel-heading .accordion-toggle, .accordion-heading .accordion-toggle {
    display: block;
    padding: 10px 15px;
    cursor: pointer;
}
.toggle .panel-default > .panel-heading{
    background-color: #fff;
}
.panel-body {
    border-top: 1px solid #E5E5E5;
    padding: 9px 15px;
}
.accordion-heading.accordionize .accordion-toggle.active span,
.accordion-heading.togglize .accordion-toggle.active span ,
.bottom-white{
    opacity: 0;
}
.accordion-heading.accordionize .accordion-toggle.active span + span,
.accordion-heading.togglize .accordion-toggle.active span + span {
    opacity: 1;
}
.accordion-heading.accordionize .accordion-toggle.active span, .accordion-heading.togglize .accordion-toggle.active span {
    /*transform: rotate(180deg);*/
}
.accordion-heading.accordionize .accordion-toggle span, .accordion-heading.togglize .accordion-toggle span {
    font-size: 15px;
    margin: 0;
}
.accordion-heading.accordionize .fonticon-right span, .accordion-heading.togglize .fonticon-right span {
    right: 1%;
}
.accordion-heading.accordionize .accordion-toggle span, .accordion-heading.togglize .accordion-toggle span {
    line-height: 27px;
    position: absolute;
    transition: all 0.1s linear 0s;
}

.accordion-toggle i
{
    margin-right: 10px;
}

.right-black {
    background: url('../../images/all_new.png') no-repeat;
    background-position: -3px -36px;
    height: 15px;
    overflow: hidden;
    top: 33%;
    width: 15px;
}

.bottom-white {
    background: url('../../images/all_new.png') no-repeat;
    background-position: -21px -18px;
    height: 10px;
    overflow: hidden;
    top: 33%;
    width: 15px;
}


.close-white {
    background: url('../../images/all_new.png') no-repeat;
    background-position: -21px -0px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
}
.close-black {
    background: url('../../images/all_new.png') no-repeat;
    background-position: -3px -0px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
}

/*Accordian end */

/*start Alerts shortcode*/
.alert {
    border: 1px solid #FBEED5;
    border-radius: 0;
    margin-bottom: 20px;
    padding: 12px 35px 12px 14px;
}
.alert, .alert-warning {
    background-color: #FCF8E3;
    color: #C09853;
}
.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert-warning-white {
    background-color: #F3A600;
    border: 1px solid #F3A600 !important;
    color: #FFFFFF !important;
}
.alert-info-white {
    background-color: #549BD8;
    border-color: #549BD8;
    color: #FFFFFF;
}
.alert-danger-white, .alert-error-white {
    background-color: #E44C4C;
    border-color: #E44C4C;
    color: #FFFFFF;
}
.alert-success-white {
    background-color: #71B05E;
    border-color: #71B05E;
    color: #FFFFFF;
}
.close {
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    opacity:1;
}
.alert .close {
    line-height: 27px;
    position: relative;
    right: -21px;
    /*top: -2px;*/
}

/*end Alerts shortcode*/


/*start Divider shortcode*/
.divider-line {
    display: block;
    text-align: center;
    line-height: 1em;
    margin: 20px 0;
    width: 100%;
    margin-left:0 !important;
    position:relative;
}
.divider-line-text{
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 15px !important;
    font-size:20px;
    vertical-align :super !important;
    margin-top: -7px !important;
    top:-8px;
}
.divider-line.thin-solid .divider-line-text{
    margin-top: 4px !important;
}
.divider-line.divider-right
{
    background:url('../../images/divider-right.png') no-repeat scroll right center;
    height: 12px;
}
.divider-line.divider-left {
    background:url('../../images/divider-left.png') no-repeat scroll left center;
    height: 12px;
}
.divider-line.divider-both {
    background:url('../../images/divider-both-m.png') no-repeat scroll center center;
    /*background-size: contain;*/
    height:15px;
}


.divider-line.divider-middle
{
    background:url('../../images/divider-middle.png') no-repeat scroll center center;
    height: 15px;
}

@media screen and (max-width: 768px) {
    .gm-style .gm-style-iw {
        font-size: 17px !important;
    }
    .callout .btn_container{
        float: left !important;
        text-align: center !important;
    }

    .callout-button
    {
        float: none !important;
    }
}

@media (max-width: 767px) and (min-width: 250px) {
    .divider-line.divider-both
    {
        background:url('../../images/divider-both-s.png') no-repeat scroll center center;
        height:15px;
    }
}

@media (max-width: 1170px)  and (min-width: 768px) {
    .divider-line.divider-both
    {
        background:url('../../images/divider-both-s.png') no-repeat scroll center center;
        height:15px;
    }
}

@media screen and (max-width: 480px) {
    .gm-style .gm-style-iw {
        font-size: 17px !important;
    }
    .callout .btn_container{
        float: left !important;
        text-align: center !important;
    }
    .callout-button
    {
        float: none !important;
    }
}

/*end Divider shortcode*/



/*Call out Action box*/
.content-box{
    display: block;
    margin: 20px 0;
    padding: 15px 20px;
}
.callout{
    display: table;
    width: 100%;
}
.callout-button{
    float: right;
}

.callout .btn_container{
    float: none;
    vertical-align: middle;
    display: table-cell;
}
.callout .content_container{

}

.callout-button .btn{
    background: none;
    background-color: transparent !important;
}

.grey-callout-box
{
    color:#888888;
    background: #F0F0F0 ;
}

.black-callout-box
{
    color:#ffffff;
    background: #000000 ;
}

.content-box i{
    margin-right: 10px;
}
/*End Callout box*/


/*Button */
.btn{
    color: #ffffff;
    /*background: none repeat scroll 0 0 #000000;*/
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    font-size: 16px;
    padding: 15px 20px;
    margin: 2px;
    line-height: 15px;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 1;
}

.alignright {
    float: right;
}

.alignleft {
    float: left !important;
}

.btn:after {
    content: '';
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -1;
}

.btn .fa{
    margin-right: 10px;
    line-height: 15px;
}

.btn-xs .fa{
    line-height: 10px;
}
.btn-xs {
    font-size: 14px;
    padding: 10px 20px;
    line-height: 10px;
}
.btn-sm {
    font-size: 14px;
    padding: 10px 20px;
    line-height: 15px;
}
.btn-lg .fa{
    line-height: 10px;
}
.btn-lg {
    font-size: 16px;
    line-height: 10px;
    padding: 20px 20px;
}

.btn-black{
    background: #000000;
    border: #000000 2px solid;
    overflow: hidden;
}
.btn-black:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #ffffff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-black:hover,
.btn-black:active {
    color: #000000;
    z-index: 1;
}
.btn-black:hover:after {
    height: 260%;
    opacity: 1;
    z-index: -1;
}
.btn-black:active:after {
    height: 400%;
    opacity: 1;
}
.btn-black:hover .fa{
    color: #000000;
}
.btn-black .fa{
    color: #ffffff;
}
.btn-black:hover .dot-irecommendthis:before {
    color: #000000 !important;
}


.btn-black-bordered{
    border: #000000 2px solid;
    color: #000000;
    background: transparent;
    overflow: hidden;
}
.btn-black-bordered:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #000;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-black-bordered:hover,
.btn-black-bordered:active {
    color: #fff;
}
.btn-black-bordered:hover:after {
    height: 260%;
    opacity: 1;
}
.btn-black-bordered:active:after {
    height: 400%;
    opacity: 1;
}


.btn-white{
    background: #ffffff;
    color: #000000;
    border: #ffffff 2px solid;
    overflow: hidden;
}
.btn-white:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #000000;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-white:hover,
.btn-white:active {
    color: #ffffff;
    z-index: 1;
}
.btn-white:hover:after {
    height: 260%;
    opacity: 1;
    z-index: -1;
}
.btn-white:active:after {
    height: 400%;
    opacity: 1;
}
.btn-white:hover .fa{
    color: #ffffff;
}
.btn-white .fa{
    color: #000000;
}
.btn-white:hover .dot-irecommendthis:before {
    color: #ffffff !important;
}

.btn-white-bordered{
    border: #ffffff 2px solid;
    color: #ffffff;
    background: transparent;
    overflow: hidden;
}
.btn-white-bordered:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #ffffff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-white-bordered:hover,
.btn-white-bordered:active {
    color: #000000;
}
.btn-white-bordered:hover:after {
    height: 260%;
    opacity: 1;
}
.btn-white-bordered:active:after {
    height: 400%;
    opacity: 1;
}


.btn-default{
    background: #fcd116 !important;
    border: #fcd116 2px solid !important;
    overflow: hidden;
}
.btn-default:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #ffffff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-default:hover,
.btn-default:active {
    color: #fcd116;
    z-index: 1;
}
.btn-default:hover:after {
    height: 260%;
    opacity: 1;
    z-index: -1;
}
.btn-default:active:after {
    height: 400%;
    opacity: 1;
}
.btn-default:hover .fa{
    color: #000000;
}
.btn-default .fa{
    color: #ffffff;
}
.btn-default:hover .dot-irecommendthis:before {
    color: #000000 !important;
}

.btn-default-bordered{
    border: #fcd116 2px solid;
    color: #fcd116;
    background: transparent;
    overflow: hidden;
}
.btn-default-bordered:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #fcd116;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-default-bordered:hover,
.btn-default-bordered:active {
    color: #ffffff;
}
.btn-default-bordered:hover:after {
    height: 260%;
    opacity: 1;
}
.btn-default-bordered:active:after {
    height: 400%;
    opacity: 1;
}

.btn:hover:after {
    height: 195%;
    opacity: 1;
    width: 120%;
    z-index: -1;
}
.btn-lg:hover:after {
    height: 170%;
    opacity: 1;
    width: 120%;
    z-index: -1;
}

.btn-xs:hover:after {
    height: 250%;
    opacity: 1;
    width: 120%;
    z-index: -1;
}
.btn-sm:hover:after {
    height: 225%;
    opacity: 1;
    width: 120%;
    z-index: -1;
}

/*End buttons*/


/*start Dropcap, Highlight and Tooltip shortcode*/
.dropcap{
    display: inline-block;
    float: left;
    font-size: 36px;
    margin: 0px 8px 2px 0;
    width:60px;
    height:60px;
    font-weight:bold;
    line-height:60px;
    text-align:center;
}

.cap-black{
    background-color:#000000;
    color: #ffffff;
}
.cap-white{
    color:#000000;
    background-color: #ffffff;
}

.tooltip-wrapper{
    /*float:left;*/
    display: inline-block;
    vertical-align: text-bottom;
    margin-right:2px;
}
.tooltip-inner {
    border-radius:0 !important;
    padding : 15px 15px !important;
    font-size: 14px;
}

.tooltip-wrapper .highlight
{
    float: left;
}
/*end Dropcap, Highlight and Tooltip shortcode*/

/*start Pricing table shortcode*/

.pricing-table{
    border: 1px solid #E6E6E6;
    box-shadow: none;
    position: relative;
    text-decoration: none;
    text-align: center;
    width:100%;
}

.pricing-title{
    text-align:center;
    padding:30px 0 20px;
    margin:0;
    border-top: 5px solid #000000;
}

.pricing-title h3{
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 !important;
    padding: 0 !important;
}

.pricing-price .currency{
    font-size: 30px;
    vertical-align: super;
}
.pricing-price{
    font-size: 45px;
    padding:20px 0;
    /*border-bottom:1px solid #E6E6E6;*/
    word-break: break-all;
    background-color: #ffffff;
    margin-bottom: 30px;
}
.pricing-price .period{
    font-size:12px;
    font-weight: normal;
    margin-left: -25px;
    text-transform: uppercase;
}
.pricing-table .pricing-table-body li{
    list-style:none;
    padding:6px 0;
}

.pricing-table .pricing-table-body li{
    background: #FFFFFF;
    color: #6d6d6d;
}


.pricing-table-footer{
    background-color: #ffffff;
    /*border-top:1px solid #E6E6E6;*/
    padding:30px 0;
}
.pricing-table .btn-lg{
    font-size:15px;
}
.list-unstyled{margin:0;}

.pricing-table-col .pricing-price{
    background-color: #eeeeee;
}
.pricing-table-col.active .pricing-price{
    background-color: #fcd116;
}
.pricing-table-col.active .pricing-title{
    padding: 10px 0 20px;
}
.pricing-table-col.active .pricing-table-footer{
    background-color: #ffffff;
    padding-bottom: 40px;
}
.pricing-table-col.active .pricing-table{
    border: none;
}
.pricing-table-col.active .pricing-table-footer{
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}
.pricing-table-col.active .pricing-table-body{
    border-top: 1px solid;
    margin-top: -20px;
    padding-top: 20px;
    border-top:5px solid #000000 ;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    /*border-top:5px solid #000000 ;*/
    /*border-top: 1px solid #E6E6E6;*/

}
.pricing-table-footer{

}

.pricing-table-col.active .most-recommended{
    font-weight: normal;
    font-style: italic;
    text-transform: capitalize;
    padding-top: 5px !important;
}
.pricing-table-col.active .pricing-title{
    border-top: none;
}

/*Responsive for pricing table*/
@media (max-width: 767px) {
    .pricing-table-container {
        border: none;
    }

    .pricing-table {
        border: none;
    }

}
/*end Pricing table shortcode*/


/*start Blockquote shortcode*/
blockquote, .blockquote{
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    cursor: pointer;
    padding: 20px;
    color:#8A8A8A;
    font-style: italic;
    font-size: 20px;
}
.blockquote .fa
{
    font-size: 36px;
}
.quote-black .fa{
    color: #000000;
}
.quote-white .fa, .quote-white{
    color: #ffffff;
}

.quote-user{
    font-weight: bold;
    margin-top:15px;
}

.blockquote.left .content{
    display: table-cell;
    padding-left: 25px;
}
.blockquote.left{
    display: table;
}
.blockquote .fa-left
{
    display: table-cell;
    vertical-align: top;
}
.blockquote.center .fa
{
    margin-bottom: 20px;
}
.blockquote.center{
    text-align: center;
}

.blockquote.left{
    text-align: left;
}
.quote-box .quote-icon, .quote-box .quote-icon:hover{
    color:#fff;
    border-radius:99px;
}
.quote-box .quote-icon.square{
    border-radius:0px;
}
.quote-box p{
    font-size:20px;
    margin:15px 0;
}
.quote-user-designation{
    color:#8A8A8A;
    font-size: 13px;
    font-weight: bold;
}
.quote-user{
    font-weight: bold;
}
.blockquote.right{
    border-width: 1px 5px 1px 1px;
    border-left-color: #E6E6E6;
}
/*end Blockquote shortcode*/


/*start Tab shortcode*/
.nav-tabs {
    border-bottom: 0px;
    display: inline-block;
}
.nav-tabs > li > a{
    background-color: #000000;
    /*border: 1px solid #DDDDDD;*/
    color: #ffffff;
    /*line-height: 20px;*/
    padding-bottom: 10px;
    padding-top: 10px;
    border-radius:0 !important;
    width:100%;
}

.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
}

.nav-tabs > li > a, .nav-pills > li > a {
    /*line-height: 14px;*/
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.nav-tabs > li {
    margin-bottom: -7px;
    margin-left: 5px;
}

.nav > li > a:hover, .nav > li > a:focus{
    background-color: #ffffff;
    color: #000000;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
    background-color: #ffffff !important;
    color: #000000 !important;
}

.tab-content {
    border-top: 1px solid #DDDDDD;
    overflow: auto;
}

.tabs-left .nav-tabs > li{
    margin-left: 0 !important;
    margin-bottom: 5px;
}
.tabs-left .tab-content{
    border-left: 1px solid #DDDDDD;
    border-top: none;
}
.nav-tabs > li > a:before
{
  /*  content: "";
    position: absolute;
    top: 0%;
    right: 0%;
    width: 0px;
    height: 0px;
    border-bottom: 15px solid #eee;
    border-right: 15px solid transparent;
    -webkit-box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
    -moz-box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
    box-shadow: -7px 7px 7px rgba(0,0,0,0.3);*/
}



.nav > .menu-item > a:hover, .nav > li > a:focus{
    background-color: inherit !important;
}

.tabs-left > .nav-tabs {
    float: left;
    margin-right: -1px;
}
.tabs-left > .nav-tabs > li, .tabs-right > .nav-tabs > li {
    float: none;
}

.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover, .tabs-left > .nav-tabs .active > a:focus {
    border-color: #DDDDDD rgba(0, 0, 0, 0) #DDDDDD #DDDDDD;
}

.tabs-left > .nav-tabs > li > a, .tabs-right > .nav-tabs > li > a {
    margin-bottom: 0;
    margin-right: 0;
    min-width: 44px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{
    background-color: #fff !important;
    border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
    color: #000000;
}

.tabbable .tab-content {
    padding: 20px;
}

.nav-tabs > li > a, .nav-pills > li > a{
    /*height: 2em !important;
    line-height: 32px !important;*/
}
.nav-pills > li > a{
    height: 2em !important;
    line-height: 27px !important;
}
.tabs-left ul.short-tab{width:auto;}
.tabs-left ul.short-tab li{width:100%;}
.tabs-left ul.short-tab li a{width:auto; word-wrap: break-word;width:100%;}

.tabs-left ul.short-tab > li > a {
    min-height: 2em !important;
    height: auto !important;
}
/*end Tab shortcode*/


/*start progress bar shortcode*/
.progress{
    background: #D1D1D1;
    -webkit-transition:0.4s linear;
    -moz-transition:0.4s linear;
    -ms-transition:0.4s linear;
    -o-transition:0.4s linear;
    transition:0.4s linear;
    -webkit-transition-property:width, background-color;
    -moz-transition-property:width, background-color;
    -ms-transition-property:width, background-color;
    -o-transition-property:width, background-color;
    transition-property:width, background-color;
    overflow: hidden;
    border-radius:0 !important;
}
.progress .progress-bar.sec-ease-in-out {
    -webkit-transition: width 0.4s ease-in-out;
    -moz-transition: width 0.4s ease-in-out;
    -ms-transition: width 0.4s ease-in-out;
    -o-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

.percent {
    display: inline-block;
    line-height: 110px;
    z-index: 2;
}
.percent:after {
    content: '%';
    margin-left: 0.1em;
    font-size: .8em;
}
.progress-detail
{
    width: 100%;
    display: inline-block;
}
.progress-bar-black
{
    color:#ffffff;
    background: #000000 ;
}

.progress-bar-white
{
    color:#000000;
    background: #ffffff ;
}
.donutcounter-item{display:inline-block;}

.donutcounter-wrap
{
    /*float: left;*/
    display: inline-block;
    margin: 10px;
}
/*end progress bar shortcode*/

/*start Service box shortcode*/

.service-box{
    clear:both;
}

.service-item .fa{
    font-size: 18px;
}

.alignicon-top .service-item{text-align: center;}


.service-icon.simple .fa.black,
.service-item:hover .service-icon.simple .fa.default
{
    color: #000000;
}
.service-icon.simple .fa.white{
    color: #ffffff;
}

.service-item.white{
    color:#ffffff !important;
}

/*.alignicon-top .service-content{margin-top:25px;}*/
.alignicon-left .square-mode-box .fa,
.alignicon-left .square-border-box .fa,
.alignicon-left .simple .fa{
    float: left;
    margin-right: 20px;
    margin-top: 0px;
}
.service-item{
    margin:10px 0;
}
.alignicon-left .service-content h4{
    margin-top:0;
}
.alignicon-left .service-content {
    text-align:justify;
    margin-left: 35px;
    display: table;
}
.alignicon-left .circle-mode-box .service-content,
.alignicon-left .background-mode-box .service-content {
    margin-left: 80px;
}

/*end Service box shortcode*/

/*Social Icon*/
.social-share.square-mode-box .fa
{
    border: 2px solid;
    cursor: pointer;
    display: inline-block;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    height: 40px;
    width: 40px;
    line-height: 40px;
}

.social-share.square-border-box .fa
{
    cursor: pointer;
    display: inline-block;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    height: 40px;
    width: 40px;
    border: 2px solid;
    line-height: 40px;
}

.social-share
{
    display: inline-block;
}

.social-share.simple .fa
{
    padding: 5px;
}
/*start Timeline shortcode*/

.timeline-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
    overflow: hidden;
}

.timeline_img img{
    width: 100%;
}
.timeline_img {
    overflow: hidden;
    cursor: pointer;
    display: block;
    position: relative;
}

.timeline_img:hover .display_details
{
    display: block;
}

.timeline-item .timeline-year
{
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px;
    background-color: #fcd116;
    margin: 0;
    color: #ffffff;
    width: 50px;
    height: 50px;
    font-size: 15px;
    line-height: 38px;
    text-align: center;
    font-weight: bold;
}
.timeline-title{
    margin-top: 0;
}

.timeline-item .divider-line{
    margin: 5px 0;
}
.timeline-item{
    margin: 10px 0;
    padding: 0;
}

.timeline-item .timeline_img {
    position: relative;
}
.timeline-item .mask-description {
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 5px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    width: 100%;
}
.timeline-item .timeline_img .mask-description:after,
.timeline-item .timeline_img:hover .mask-description:after{
    background: none repeat scroll 0 0 black;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    filter:alpha(opacity=66);
    -moz-opacity:0.66;
    -khtml-opacity: 0.66;
    opacity: 0.66;
    z-index: -1;
}
.timeline-item .square-mode-box .fa {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
.timeline-item .timeline_img:hover .mask-description {
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    width: 100%;
}
/*end Timeline shortcode*/

/*Clent carousel start*/
.client-slider .flex-item img
{
    margin: 0 auto;
    text-align: center;
    width: auto !important;
}

.flexslider{
    /*margin:0 0 20px !important;*/
}

.client-slider .flex-viewport {
    /*width: 90%;
    overflow: hidden;
    padding: 0 20px;
    margin: 0 auto;
    right:40px;*/
}
.client-slider.carousel li{
    margin: 0;
}
.flexslider{
    border: none !important;
    box-shadow:none;
}

.flex-direction-nav a.flex-prev:after {
    content: '\f104' !important;
    font-size:32px !important;
    font-family: 'FontAwesome' !important;
}
.flex-direction-nav a.flex-next:after {
    content: '\f105' !important;
    font-size:32px !important;
    font-family: 'FontAwesome' !important;
}
/*Clent carousel end*/


/*Testimonial start*/
/*.slider_testimonial .flex-control-nav
{
    position: relative;
    bottom: 0;
}*/

.slider_testimonial{
    clear: both;
}

.testimonial-list{
    list-style: none;
    padding-left: 0;
}
.carousel .testimonial-list > li{
    margin-left: 0;
}
.testimonial-list.slides{
    margin: 0 40px;
}
.testimonial-list .img-container-left{
    display: inline-block;
    float: left;
    min-width: 100px;
}

.testimonial-list > li{
    display: inline-block;
    float: left;
    /*clear: both;*/
    margin: 20px 0;
}

.testimonial-inner img{
    width:100px !important;
    height:100px !important;
    min-width :100px;
}

.client-info{
    margin-top:10px;
}
.client-say{
    font-style: italic;
    margin-top:10px;
}

.client-info.text-left .client-say{
    margin-top: 0;
}

.slider_testimonial .flex-control-nav
{
    position: relative;
    margin-top: 20px;
    bottom: 0;
}

.client-detail-info.left .client-info
{
    margin-top: 0;
    padding-left: 30px;
    display: table-cell;
}
.client-detail-info.left
{
    display: inline-flex;
}

.testimonial-list .testimonial-item
{
    width: 100%;
}
/*Testimonial end*/


/*For slider*/
.sl-slider-wrapper-shortcode {
    width: 100%;
    height: 535px;
    overflow: hidden;
    position: relative;
}

.sl-slider-wrapper-shortcode .sl-slide-inner {
    display: table;
}

.sl-slider-wrapper-shortcode .sl-slider .slider-post-content p {
    /*color: inherit;*/
    font-size: inherit;
}

.sl-slider-wrapper-shortcode .sl-slider .slider-post-content {
    display: table-cell;
    color: inherit;
    max-width: 100% !important;
    width: 100% !important;
    padding: 0 10%;
    top: 0;
    vertical-align: middle  !important;
    text-align: inherit;
}

/*Section*/
.full-section .row-fluid
{
    display: table-cell;
    margin: auto;
    /*text-align: center;*/
    width: 90%;
    vertical-align: middle;
}

.full-section
{
    display: table;
    margin: auto;
    /*text-align: center;*/
    width: 100%;
    clear: both;
}



/*start Team box shortcode*/
.staff-column
{
    display: block;
    float: left;
    padding-top: 10px;
    width: 100%;
}
.person{
    text-align:center;
    margin:5px 0;
    position: relative;
    overflow: hidden;
}

.team-position{

}

.no-image img{
    width:100%;
    position: relative;
}

.image-link img{
    width:100%;
}

.staff-content .content{
    /*display: inline-block;
    position: relative;
    top: 40%;*/
    position: absolute;
    top: 30%;
    line-height: 100%;
    height: 100%;
    width: 100%;
}
.staff-content{
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    cursor: pointer;
    opacity: 0;
    position: absolute  ;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.person-image:hover .staff-content,
.person-image:hover .staff-content{
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    width: 100%;
}

.person:hover .staff-content,
.person:hover .display_details{
    /*display: block;*/
}

.person .reva-social-media{
    margin-top: -10px;
}
.person .reva-social-media li .fa{
    color: #ffffff !important;
}

.person .staff-content h4
{
    margin-bottom: 5px;
}

.person .staff-content p
{
    margin-bottom: 5px;
}

.person-image {
    overflow: hidden;
    position: relative;
}

.person .image-link
{
    display: block;
    min-height: 380px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
}
/*end Team box shortcode*/


/************* Icons ******************/

.square-mode-box .fa
{
    border: 2px solid;
    cursor: pointer;
    display: inline-block;
    margin: 7px;
    padding: 0;
    position: relative;
    text-align: center;
    height: 54px;
    width: 54px;
    line-height: 54px;
    z-index: 2;
}

.square-mode-box .fa:after
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease 0s;
    width: 0;
    z-index: -1;
}

.square-mode-box .fa:hover:after{
    z-index: 1;
}
.square-border-box .fa
{
    cursor: pointer;
    display: inline-block;
    margin: 7px;
    padding: 0;
    position: relative;
    text-align: center;
    height: 54px;
    width: 54px;
    border: 2px solid;
    line-height: 54px;
    z-index: 1;
}
.simple .fa {
    margin: 7px;
}
.square-border-box .fa:after
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease 0s;
    width: 0;
    z-index: -1;
}


.square-mode-box .fa.black{
    background: #000000;
    border: #000000 2px solid;
    color: #ffffff;
    overflow: hidden;
}
.square-mode-box .fa.black:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #ffffff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.square-mode-box .fa.black:hover,
.service-item:hover .service-icon.square-mode-box .fa.black,
.square-mode-box .fa.black:active {
    color: #000000;
    z-index: 1;
}

.service-item:hover .service-icon.square-mode-box .fa.black:after,
.square-mode-box .fa.black:hover:after {
    height: 96%;
    width: 175%;
    opacity: 1;
    z-index: -1;
}


.square-border-box .fa.black{
    border: #000000 2px solid;
    color: #000000;
    background: transparent;
    overflow: hidden;
}
.square-border-box .fa.black:after {
    width: 100%;
    height: 0;
    top: 54%;
    left: 50%;
    background: #000;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.square-border-box .fa.black:hover,
.service-item:hover .service-icon.square-border-box .fa.black,
.square-border-box .fa.black:active {
    color: #fff;
}
.square-border-box .fa.black:hover:after,
.service-item:hover .service-icon.square-border-box .fa.black:after{
    height: 96%;
    width: 175%;
    opacity: 1;
}
.square-border-box .fa.black:active:after {
    height: 400%;
    opacity: 1;
}


.square-mode-box .fa.white{
    color: #000000;
    background: #ffffff;
    border: #ffffff 2px solid;
    overflow: hidden;
}
.square-mode-box .fa.white:after {
    width: 100%;
    height: 0;
    top: 54%;
    left: 50%;
    background: #000000;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.square-mode-box .fa.white:hover,
.service-item:hover .service-icon.square-mode-box .fa.white,
.square-mode-box .fa.white:active {
    color: #ffffff;
    z-index: 1;
}
.square-mode-box .fa.white:hover:after,
.service-item:hover .service-icon.square-mode-box .fa.black:after
{
    height: 96%;
    width: 175%;
    opacity: 1;
    z-index: -1;
}
.square-mode-box .fa.white:active:after {
    height: 400%;
    opacity: 1;
}


.square-border-box .fa.white{
    border: #ffffff 2px solid;
    color: #ffffff;
    background: transparent;
    overflow: hidden;
}
.square-border-box .fa.white:after {
    width: 100%;
    height: 0;
    top: 54%;
    left: 50%;
    background: #ffffff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.square-border-box .fa.white:hover,
.service-item:hover .service-icon.square-border-box .fa.white,
.square-border-box .fa.white:active {
    color: #000000 !important;
}
.square-border-box .fa.white:hover:after,
.service-item:hover .service-icon.square-border-box .fa.white:after
{
    height: 96%;
    width: 175%;
    opacity: 1;
}
.square-border-box .fa.white:active:after {
    height: 400%;
    opacity: 1;
}


.square-mode-box .fa.default{
    background: #fcd116 !important;
    border: #fcd116 2px solid !important;
    color: #ffffff;
    overflow: hidden;
}
.square-mode-box .fa.default:after {
    width: 100%;
    height: 0;
    top: 54%;
    left: 50%;
    background: #ffffff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.square-mode-box .fa.default:hover,
.service-item:hover .service-icon.square-mode-box .fa.default,
.square-mode-box .fa.default:active {
    color: #fcd116;
    z-index: 1;
}
.square-mode-box .fa.default:hover:after,
.service-item:hover .service-icon.square-mode-box .fa.default:after
{
    height: 96%;
    width: 175%;
    opacity: 1;
    z-index: -1;
}
.square-mode-box .fa.default:active:after {
    height: 400%;
    opacity: 1;
}


.square-border-box .fa.default{
    border: #fcd116 2px solid;
    color: #fcd116;
    background: transparent;
    overflow: hidden;
}
.square-border-box .fa.default:after {
    width: 100%;
    height: 0;
    top: 54%;
    left: 50%;
    background: #fcd116;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.square-border-box .fa.default:hover,
.service-item:hover .service-icon.square-border-box .fa.default,
.square-border-box .fa.default:active {
    color: #ffffff !important;
}
.square-border-box .fa.default:hover:after,
.service-item:hover .service-icon.square-border-box .fa.default:after
{
    height: 96%;
    width: 175%;
    opacity: 1;
}
.square-border-box .fa.default:active:after {
    height: 400%;
    opacity: 1;
}
/*sssssss*/

@media only screen
and (min-width : 1600px) {
    .img-section{
        min-height: 700px;
    }
    #single_post .fullwidth-image-container{
        height: 700px;
    }
    .sl-slider-wrapper-post {
        height: 700px;
    }
}

/*.display_details .fa{
    color: #000000 !important;
}
.display_details .fa:hover{
    color: #ffffff !important;
}*/
.person .display_details .fa{
    width: 40px;
    height: 40px;
    line-height: 40px;
}
/*******************************/